import { css } from '//resources/lit/v3_0/lit.rollup.js';
import { getCss as getSharedStyle } from './shared_style.css.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[getSharedStyle()], css `
:host {
  display: flex;
  flex: 1;
  height: 100%;
  align-items: center;
  justify-content: center;
}

#header {
  display: flex;
  flex-direction: row;
  gap: 8px;
  justify-content: center;
  align-items: center;
}

#mainContent {
  max-width: 320px;
  text-align: center;
}

cr-button {
  margin-top: 16px;
}`]);
}
